@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-all;
	-webkit-print-color-adjust: exact;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

html, body {
	min-width: 0;
}

body {
	height: auto !important;
}

#wrapper {
	width: 100%;
	/*height: 380px;
	overflow: hidden;*/
}

#header-banner {
	margin-top: 10px;
	margin-left: 10px;
}

#header-logo img {
	width: 100px;
}

#navigation {
	top: 200px;
	left: 0;
	right: auto;
	width: 100%;
}

#navigation ul li {
	float: none;
	width: 100%;
	margin: 0;
	background: rgba(0,0,0,0.3);
	border-bottom: solid 2px rgba(100,100,100,0.6);
	font-size: 16px;
}

#menu-item-32 {
	display: none;
}

#navigation a {
	display: block;
	padding-left: 0.5em;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 14px;
	text-shadow: 1px 1px 1px #333;
}

#navigation a:hover,
#navigation a:active {
	background: transparent;
}

#content-wrapper {
	position: static;
	width: 300px;
	margin: auto;
	margin-top: 50px;

}

#content-wrapper p.img {
	padding-left: 0;
}
#content-wrapper p.img img {
	width: 300px;
}

#content-wrapper p.split_a {
	padding-left: 0;
	font-size: 35px;
}

#content-wrapper p.split_b {
	padding-left: 0;
	font-size: 13px;
}

#footer-wrapper {
	height: auto !important;
}

#footer-banner {
	position: static;
	height: auto;
	background: rgba(0,0,0,0.6);
}

.news h2 {
	float: none;
	width: auto;
	font-size: 12px;
	text-shadow: 1px 1px 1px #333;
}

.news {
	width: 100%;
	height: auto;
	padding: 10px 0.5em;
}

.news-list {
	float: none;
	width: 100%;
	height: auto;
}

.news-list dl {
	display: table;
}

.news-list dt {
	display: table-cell;
	float: none;
	width: 7em;
	padding: 2px 10px 2px 0px;
	font-size: 10px;
	color: #bbb;
}

.news-list dd {
	display: table-cell;
	float: none;
	width: auto;
	padding: 2px 0px 2px 10px;
	font-size: 10px;
}

.footer-info {
	width: 100%;
	padding-top: 20px;
	background: #000;
}

.company-info {
	margin: 0 0.5em;
	font-size: 11px;
}

.company-info strong {
	font-size: 14px;
}

.footer-nav {
	display: none;
}

.copyright {
	text-align: right;
	font-size: 11px;
}

#maximage {
	max-height: 500px;
}

#maximage .slide_c .photo-info {
	top: 2px;
	right: 2px;
	font-size: 8px;
}